@charset "UTF-8";
/*----------------------------------------
  arrow icon
----------------------------------------*/
/*  ▲
----------------------------------------*/
/*  ＞
----------------------------------------*/
/*----------------------------------------
  SP のコンテンツ両端に入るオフセットを padding として追加する
----------------------------------------*/
/*----------------------------------------
  Youtube 埋め込み動画 mixin
----------------------------------------*/
/*  PC 埋め込み動画(iframe)ラッパー
----------------------------------------*/
/*  SP 埋め込み動画(iframe)ラッパー
----------------------------------------*/
/*  埋め込み動画(iframe)
----------------------------------------*/
/*----------------------------------------
  z-index を名前で指定
----------------------------------------*/
/*----------------------------------------
  browser default value
----------------------------------------*/
/*----------------------------------------
  base
----------------------------------------*/
/*----------------------------------------
  z-index
----------------------------------------*/
/*----------------------------------------
  color
----------------------------------------*/
/*----------------------------------------
  font-weight
----------------------------------------*/
/*----------------------------------------
  opacity
----------------------------------------*/
/*----------------------------------------
  size
----------------------------------------*/
/*----------------------------------------
  padding
----------------------------------------*/
/*----------------------------------------
  transition
----------------------------------------*/
/*----------------------------------------
  border-radius
----------------------------------------*/
/*----------------------------------------
  Asset handling
----------------------------------------*/
/*----------------------------------------
  デバイス別 切替
----------------------------------------*/
/*  表示
----------------------------------------*/
.pc_appear {
  display: block;
}

.sp_appear {
  display: none;
}

/*  改行
----------------------------------------*/
.pc_break {
  display: inline;
}

.sp_break {
  display: none;
}

/*  電話番号リンク
----------------------------------------*/
.tel_for_sp {
  pointer-events: none;
}

/*----------------------------------------
  reset
----------------------------------------*/
/* stylelint-disable selector-max-type */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cite,
code,
dfn,
em,
img,
ins,
q,
strong,
small,
sub,
sup,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  border: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
small {
  font-size: 100%;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

caption,
th,
td {
  text-align: left;
}

q::before,
q::after {
  content: '';
}

object,
embed {
  vertical-align: top;
}

img,
abbr,
acronym,
fieldset {
  border: 0;
}

li {
  list-style-type: none;
}

a,
label {
  cursor: pointer;
}

img {
  vertical-align: top;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

svg {
  display: inline-block;
  overflow: hidden;
}

/*----------------------------------------
  base
----------------------------------------*/
/* stylelint-disable selector-max-universal, selector-max-type */
/*----------------------------------------
  Base
----------------------------------------*/
*,
::before,
::after {
  box-sizing: border-box;
}

html {
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
  font-size: 62.5%;
}

body {
  position: relative;
  width: 100%;
  height: 100%;
  min-width: 1020px;
  font-size: 1.4rem;
  font-weight: normal;
  color: #ffffff;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
  font-family: "SST W55 Regular", "Lato", "Arial", "Noto Sans JP", "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smooth: always;
  line-height: 1.5;
}

/*----------------------------------------
  anchor
----------------------------------------*/
a {
  color: #ffffff;
  text-decoration: none;
}

/*----------------------------------------
  form
----------------------------------------*/
input,
textarea,
select,
button {
  font-family: "SST W55 Regular", "Lato", "Arial", "Noto Sans JP", "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: inherit;
  color: inherit;
  /* stylelint-disable property-no-vendor-prefix */
  -moz-appearance: none;
  -webkit-appearance: none;
  /* stylelint-enable property-no-vendor-prefix */
  appearance: none;
}

input::-ms-expand,
textarea::-ms-expand,
select::-ms-expand,
button::-ms-expand {
  display: none;
}

input:-webkit-autofill,
textarea:-webkit-autofill {
  box-shadow: 0 0 0 1000px #fff inset;
}

input {
  margin: 0;
}

input,
button {
  outline: 0;
}

select,
button {
  margin: 0;
  cursor: pointer;
}

::-webkit-input-placeholder {
  color: #a9a9a9;
}

::-moz-placeholder {
  color: #a9a9a9;
}

:-ms-input-placeholder {
  color: #a9a9a9;
}

::-ms-input-placeholder {
  color: #a9a9a9;
}

::placeholder {
  color: #a9a9a9;
}

svg {
  vertical-align: middle;
}

@media all and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: 0.001dpcm) {
  img {
    image-rendering: -webkit-optimize-contrast;
  }
}

body > img {
  position: absolute;
  top: 0;
  right: 0;
}

/*----------------------------------------
  Vue
----------------------------------------*/
[v-cloak] {
  display: none;
}

/*----------------------------------------
  heading
----------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

/*----------------------------------------
  element
----------------------------------------*/
.header {
  background-color: #2f3030;
}

.header_inner {
  width: 100%;
  height: 60px;
  margin: 0 auto;
  padding: 0 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header_logo {
  width: 126px;
}

.header_button {
  display: block;
  width: 76px;
  height: 30px;
  padding: 0;
  border: none;
  color: #ffffff;
  border-radius: 3px;
  background-color: #c39338;
}

.header_button_inner {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.main {
  background-color: #1a191b;
  padding-bottom: 100px;
}

.main_top {
  padding-top: 20px;
  margin-bottom: 40px;
}

.main_top.o-background {
  background-color: #ad9458;
}

.main_top.o-gradient {
  background: linear-gradient(to top, #1a191b 40px, #ad9458 40px, #ad9458 100%);
}

.main_top_inner {
  width: 1000px;
  margin: 0 auto;
}

.main_content {
  width: 1000px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.main_article {
  flex: 1 0 660px;
  max-width: 100%;
}

.main_aside {
  width: 280px;
  margin-left: 60px;
}

.section + .section {
  margin-top: 70px;
}

.footer {
  background-color: #2f3030;
  padding: 30px 0 15px;
}

.footer_inner {
  width: 1000px;
  margin: 0 auto;
}

.footer_main {
  display: flex;
  align-items: center;
}

.footer_main_list {
  margin-left: 80px;
  display: flex;
}

.footer_main_item:not(:first-child) {
  margin-left: 30px;
}

.footer_main_anchor {
  font-size: 1.6rem;
  color: #ffffff;
  font-family: "SST W55 Light", "SST W55 Regular", "Lato", "Arial", "Noto Sans JP", "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  text-decoration: none;
}

.footer_main_anchor:hover {
  text-decoration: underline;
}

.footer_logo {
  width: 126px;
}

.footer_sns {
  width: 208px;
}

.footer_sns_list {
  display: flex;
}

.footer_sns_item {
  width: 40px;
  height: 40px;
}

.footer_sns_item:not(:first-child) {
  margin-left: 15px;
}

.footer_sns_anchor {
  display: block;
  transition: opacity 0.3s cubic-bezier(0.13, 0.78, 0.38, 0.98);
}

.footer_sns_anchor:hover {
  opacity: 0.5;
}

.footer_sns_icon {
  fill: #ffffff;
}

.footer_sub {
  margin-top: 27px;
  display: flex;
}

.footer_sub_list {
  width: 792px;
}

.footer_sub_item {
  color: #ffffff;
  font-size: 1.4rem;
}

.footer_sub_item:not(:first-child) {
  margin-top: 8px;
}

.footer_sub_anchor {
  color: #c39338;
  text-decoration: none;
}

.footer_sub_anchor:hover {
  text-decoration: underline;
}

.footer_banner_inner {
  border-top: 1px solid #909090;
  margin-top: 30px;
  padding-top: 15px;
}

.footer_banner_anchor {
  transition: opacity 0.3s cubic-bezier(0.13, 0.78, 0.38, 0.98);
}

.footer_banner_anchor:hover {
  opacity: 0.5;
}

.footer_banner_image {
  width: 176px;
}

.footer_copyright {
  margin-top: 26px;
  display: block;
  text-align: right;
  font-size: 1.2rem;
  color: #ffffff;
}

.mail_address::after {
  content: attr(data-domain);
}

.mail_address::before {
  content: attr(data-user);
}

.genre_list {
  display: flex;
  flex-wrap: wrap;
  margin: -5px 0;
}

.genre_item {
  margin: 5px 10px 5px 0;
}

.genre_anchor {
  color: #ffffff;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  line-height: 25px;
  height: 25px;
  padding: 0 10px;
  background-color: #3e3d3f;
  border-radius: 12px;
  transition: background-color 0.3s cubic-bezier(0.13, 0.78, 0.38, 0.98);
}

.genre_anchor:hover {
  background-color: #ad9458;
}

.grid_list {
  display: flex;
  flex-wrap: wrap;
  margin-top: -20px;
  word-break: break-all;
}

.grid_item {
  flex: 0 0 150px;
  margin-top: 20px;
}

.grid_item:not(:nth-child(4n + 1)) {
  margin-left: 20px;
}

.grid_anchor:hover .grid_thumbnail::after {
  opacity: 1;
}

.grid_thumbnail {
  width: 150px;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}

.grid_thumbnail::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/assets/images/ico-play.png) no-repeat center center;
  background-size: 40px 40px;
  opacity: 0;
  transition: opacity 0.3s cubic-bezier(0.13, 0.78, 0.38, 0.98);
}

.grid_image {
  width: 100%;
  height: auto;
}

.grid_title {
  font-size: 1.6rem;
}

.grid_text {
  margin-top: 5px;
}

.grid_text_small {
  line-height: 1.6;
  font-size: 1.2rem;
  color: #909090;
  margin-top: 5px;
  overflow: hidden;
  height: 3.2em;
}

.grid_text_spec {
  font-size: 1.2rem;
  margin-top: 5px;
  line-height: 16px;
  vertical-align: middle;
}

.grid_number {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 30px 1fr;
  grid-template-columns: 30px 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid_number > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

.grid_number > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}

.grid_number_count {
  line-height: 2;
}

.grid_number_hr {
  display: block;
}

.track_main {
  display: flex;
}

.track_main_image {
  width: 230px;
  height: 230px;
  margin-right: 30px;
}

.track_main_text {
  width: 740px;
  margin: 12px 0 60px;
}

.track_main_name {
  font-size: 1.8rem;
}

.track_main_bitrate {
  font-size: 1.2rem;
  margin-top: 15px;
  line-height: 16px;
  vertical-align: middle;
}

.track_main_bitrate_icon {
  margin-right: 2px;
  padding-bottom: 2px;
}

.track_main_release {
  font-size: 1.2rem;
}

.track_main_label {
  font-size: 1.2rem;
}

.track_main_anchor:hover {
  text-decoration: underline;
}

.track_data_item:not(:first-child) {
  border-top: 1px solid #323233;
  padding-top: 10px;
  margin-top: 10px;
}

.track_data_anchor {
  display: flex;
  transition: background-color 0.3s cubic-bezier(0.13, 0.78, 0.38, 0.98);
}

.track_data_anchor:hover {
  background-color: #3e3d3f;
}

.track_data_anchor:hover .track_data_thumbnail::after {
  opacity: 1;
}

.track_data_thumbnail {
  flex: 0 0 70px;
  width: 70px;
  height: 70px;
  position: relative;
  overflow: hidden;
  margin-right: 20px;
}

.track_data_thumbnail::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/assets/images/ico-play.png) no-repeat center center;
  background-size: 40px 40px;
  opacity: 0;
  transition: opacity 0.3s cubic-bezier(0.13, 0.78, 0.38, 0.98);
}

.track_data_thumbnail_plain {
  flex: 0 0 70px;
  width: 70px;
  height: 70px;
  margin-right: 20px;
  background: url(/assets/images/ico-play_plain.png) no-repeat center center;
}

.track_data_image {
  width: 100%;
  height: auto;
}

.track_data_detail {
  margin: 10px 0;
  display: flex;
  align-items: baseline;
}

.track_data_detail.o-center {
  align-items: center;
}

.track_data_number {
  font-size: 1.8rem;
  margin-right: 12px;
}

.track_data_text {
  word-break: break-word;
}

.track_data_title {
  font-size: 1.4rem;
}

.track_data_title_icon {
  width: 18px;
  height: 13px;
  vertical-align: baseline;
  margin-left: 8px;
}

.track_data_name {
  color: #909090;
  font-size: 1.2rem;
  margin-top: 5px;
}

.playlist_main {
  display: flex;
  padding-bottom: 42px;
}

.playlist_main_image {
  max-width: 300px;
  height: 200px;
  margin-right: 30px;
}

.playlist_main_text {
  width: 670px;
  margin: 12px 0;
}

.playlist_main_description {
  margin: 15px 0 0;
}

.playlist_main_data {
  display: flex;
  align-items: baseline;
}

.playlist_main .genre {
  margin-top: 15px;
}

.playlist_data_item:not(:first-child) {
  border-top: 1px solid #323233;
  padding-top: 10px;
  margin-top: 10px;
}

.playlist_data_anchor {
  display: flex;
  transition: background-color 0.3s cubic-bezier(0.13, 0.78, 0.38, 0.98);
}

.playlist_data_anchor:hover {
  background-color: #3e3d3f;
}

.playlist_data_anchor:hover .playlist_data_thumbnail::after {
  opacity: 1;
}

.playlist_data_thumbnail {
  flex: 0 0 100px;
  width: 100px;
  position: relative;
  overflow: hidden;
  margin-right: 20px;
}

.playlist_data_thumbnail::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/assets/images/ico-play.png) no-repeat center center;
  background-size: 40px 40px;
  opacity: 0;
  transition: opacity 0.3s cubic-bezier(0.13, 0.78, 0.38, 0.98);
}

.playlist_data_image {
  width: 100%;
  height: auto;
}

.playlist_data_detail {
  margin: 10px 0;
  display: flex;
  align-items: baseline;
}

.playlist_data_detail.o-center {
  align-items: center;
}

.playlist_data_number {
  font-size: 1.8rem;
  margin-right: 12px;
}

.playlist_data_title {
  font-size: 1.4rem;
}

.playlist_data_name {
  color: #909090;
  font-size: 1.2rem;
  margin-top: 5px;
}

.pagination {
  margin-top: 60px;
}

.pagination_list {
  display: flex;
  align-items: center;
  justify-content: center;
}

.pagination_item.o-disable {
  visibility: hidden;
}

.pagination_current {
  color: #909090;
  padding: 0 100px;
}

.pagination_anchor {
  width: 100%;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pagination_anchor:hover {
  text-decoration: underline;
}

.pagination_anchor.o-prev::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  margin-right: 5px;
  border-top: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  transform: rotate(315deg);
}

.pagination_anchor.o-next::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  border-top: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  transform: rotate(135deg);
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 6;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  overflow: hidden;
  /**
   * transition class
   */
}

.modal_background {
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modal_title {
  font-size: 2.8rem;
  font-weight: 500;
}

.modal_title_sub {
  font-size: 2.2rem;
  font-weight: 500;
}

.modal_button {
  display: block;
  padding: 0;
  border: none;
  background-color: #c39338;
  margin: 0 15px;
  border-radius: 3px;
}

.modal_button.o-cancel {
  background-color: #3e3d3f;
}

.modal_button_text {
  color: #ffffff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0 35px;
  font-size: 1.8rem;
  height: 55px;
}

.modal_button_container {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

.modal_notice {
  display: none;
  margin-top: 20px;
}

.modal_notice.o-show {
  display: inline-block;
}

.modal_content {
  position: relative;
  width: 100%;
  max-width: 1000px;
  max-height: 604px;
  background-color: #ffffff;
  color: #000000;
}

.modal_content_inner {
  width: 100%;
  padding: 80px;
  text-align: center;
}

.modal_content_bottom {
  margin-top: 80px;
}

.modal_content_text {
  margin-top: 20px;
}

.modal-enter-active, .modal-leave-active {
  transition: opacity 0.3s cubic-bezier(0.545, 0.08, 0.52, 0.975);
}

.modal-enter {
  opacity: 0;
}

.modal-leave-to {
  opacity: 0;
}

.profile_status {
  width: 100%;
  background-color: #a2884d;
  padding: 12px 0;
}

.profile_status_wrapper {
  display: flex;
  justify-content: center;
}

.profile_status_item {
  min-width: 158px;
  text-align: center;
  border-right: 1px solid #bdab82;
}

.profile_status_item:first-child {
  border-left: 1px solid #bdab82;
}

.profile_status_anchor {
  display: block;
}

.profile_status_anchor:hover .profile_status_text {
  text-decoration: underline;
}

.profile_status_count {
  font-size: 2rem;
  font-weight: 700;
}

.description_accordion {
  /* stylelint-disable selector-max-type */
  /* stylelint-enable selector-max-type */
}

.description_accordion_container {
  position: relative;
  overflow: hidden;
  transition: height 0.5s cubic-bezier(0.44, 0.03, 0.14, 0.98);
}

.description_accordion_container::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 32px;
  background: linear-gradient(rgba(173, 148, 88, 0) 0%, #ad9458 100%);
}

.description_accordion_container[aria-expanded="true"]::after {
  content: none;
}

.description_accordion_container.o-dark_gradient::after {
  background: linear-gradient(rgba(26, 25, 27, 0) 0%, #1a191b 100%);
}

.description_accordion_button {
  background: none;
  border: none;
  padding: 0;
  margin-top: 15px;
}

.description_accordion a {
  color: #ad9458;
  font-weight: 700;
}

.description_accordion a:hover {
  text-decoration: underline;
}

/*----------------------------------------
  typography
----------------------------------------*/
.title {
  font-size: 2.6rem;
  font-weight: 500;
  line-height: 1.38462;
}

.title_sub {
  font-size: 1.6rem;
  font-weight: 500;
  color: #ad9458;
  margin-bottom: 20px;
}

.title_sub_anchor {
  display: inline-flex;
  align-items: center;
  color: currentColor;
  text-decoration: none;
}

.title_sub_anchor::after {
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  background: url(/assets/images/ico-title_arrow.svg);
  margin-left: 10px;
}

.title_sub_anchor:hover {
  text-decoration: underline;
}

.title_anchor {
  text-decoration: none;
}

.title_anchor:hover {
  text-decoration: underline;
}
